PDA

Visualizza la versione completa : istallazione rmp amule


tutuccio
02-08-2005, 00:37
LINUX:~ # rpm -i '/home/mezzapesa/Desktop/DownLoadZ/AMULE/aMule-2.0.3-1.i586-SuSE_9.3.rpm'
error: Failed dependencies:
libwx_base-2.6.so.0 is needed by aMule-2.0.3-1
libwx_base-2.6.so.0(WX_2.6) is needed by aMule-2.0.3-1
libwx_base_net-2.6.so.0 is needed by aMule-2.0.3-1
libwx_base_net-2.6.so.0(WX_2.6) is needed by aMule-2.0.3-1
libwx_base_xml-2.6.so.0 is needed by aMule-2.0.3-1
libwx_gtk_adv-2.6.so.0 is needed by aMule-2.0.3-1
libwx_gtk_adv-2.6.so.0(WX_2.6) is needed by aMule-2.0.3-1
libwx_gtk_core-2.6.so.0 is needed by aMule-2.0.3-1
libwx_gtk_core-2.6.so.0(WX_2.6) is needed by aMule-2.0.3-1
libwx_gtk_html-2.6.so.0 is needed by aMule-2.0.3-1
libwx_gtk_qa-2.6.so.0 is needed by aMule-2.0.3-1
libwx_gtk_xrc-2.6.so.0 is needed by aMule-2.0.3-1


oddio queste librerie? e dove le pesco mo? mi aiutate (nn dite google ke nn ci capisco nulla, fate un passo voi e mi postate il link se potete...)

tutuccio
02-08-2005, 08:47
help help

francofait
02-08-2005, 08:55
http://www.linux-club.de/viewtopic.php?p=155438

francofait
02-08-2005, 08:59
http://www.amule.org/files/download.php?file=25
http://www.amule.org/files/download.php?file=26

qui i pacchetti che cerchi

GhePeU
02-08-2005, 12:12
no, a lui serve la versione 2.6

http://www.amule.org/files/details.php?file=60


PS. continuare a usare l'altro thread che avevi aperto faceva schifo?

tutuccio
02-08-2005, 14:03
si scusa... ma nn rispondeva nessuno l. invece qui appena ho messo hanno risposto... potete cancellarlo quello

tutuccio
02-08-2005, 14:14
ho istallato! anche aMule... ma come lo avvio ora?

tutuccio
02-08-2005, 14:22
ah ok. fatto.

ultima scocciatura x quando riguarda emule... mi date l'indirizzo di un server.met buono? e soprattutto, devo configurare qualcosa?

tutuccio
02-08-2005, 14:28
mi dice qualcosa tipo server da complilare... e nn si connette! xk?

tutuccio
02-08-2005, 14:30
x la precisione:

2005-08-02 14:31:25: Nella lista dei server non è stato trovato nessun server valido a cui connettersi

Loading